# Set 'development_environment' to "true" to skip SSL and nginx tasks
development_environment: false
nginx_enabled: true
system_administrators:
  - name: daniquilez
    ssh_key: "{{ inventory_dir }}/pub_keys/daniquilez.pub"
    state: present
  - name: pau
    ssh_key: "{{ inventory_dir }}/pub_keys/pau.pub"
    state: present
  - name: orzo
    ssh_key: "{{ inventory_dir }}/pub_keys/orzo.pub"
    state: present
developers: []

# Let's Encrypt conf
certificate_authority_email: "hola@codeccoop.org"

# Monitoring
monitoring_enabled: False
# geerlingguy security
# security_ssh_port: 2200
